### Property

# Adw ShortcutsItem:direction

since: 1.8

#### Declaration

    property direction: Gtk.TextDirection [ read, write ]

#### Description [src]

The shortcut direction.

If set to `GTK_TEXT_DIR_LTR` or `GTK_TEXT_DIR_RTL`, the shortcut will only be displayed for this direction.

Type:`GtkTextDirection`

Available since: 1.8

Default value | GTK_TEXT_DIR_NONE
Getter method | `adw_shortcuts_item_get_direction()`
Setter method | `adw_shortcuts_item_set_direction()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no